--- 
- auditable_type: AgentGroup
  field_name: name
  translation_key: field_names.name
- auditable_type: AgentGroup
  field_name: description
  translation_key: field_names.description
- auditable_type: AgentGroup
  field_name: group_type
  translation_key: field_names.group_type
  values:
    - {value: "0", special_field: "0", translation_key: "agent_groups.group_type.all_agents_group"}
    - {value: "1", special_field: "0", translation_key: "agent_groups.group_type.utilization_balanced_group"}
    - {value: "2", special_field: "0", translation_key: "agent_groups.group_type.preferred_agent_group"}
